 										
IF OBJECT_ID ('EST_PROD_IMP_DOC_REF') IS NULL 
BEGIN  
	CREATE TABLE EST_PROD_IMP_DOC_REF (
	 
		CD_EMP		INT NOT NULL,
		CD_FILIAL	INT NOT NULL,
		CD_IMP		INT NOT NULL,
		CD_DOC		INT NOT NULL,
		CD_PROD		INT NOT NULL,
		TIPO_DOC	INT,
		DT_CAD		DATETIME,
		CD_USU		INT,
		CONSTRAINT PK_EST_PROD_IMP_DOC_REF PRIMARY KEY (CD_EMP,CD_FILIAL,CD_IMP,CD_DOC,CD_PROD) 
		)
END 				